all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libcatalyst-actionrole-requiressl-perl (0.07-1)

Links for libcatalyst-actionrole-requiressl-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libcatalyst-actionrole-requiressl-perl
Force an action to be (in)secure only

Other Packages Related to libcatalyst-actionrole-requiressl-perl

  • build-depends
  • build-depends-indep

Download libcatalyst-actionrole-requiressl-perl

FileSize (in kB)MD5 checksum
libcatalyst-actionrole-requiressl-perl_0.07-1.dsc 1.7 kB 045597c991278cae84a8fcc06a97d316
libcatalyst-actionrole-requiressl-perl_0.07.orig.tar.gz 27.9 kB 63fbdf5fc6a43230478f8081d0b969ad
libcatalyst-actionrole-requiressl-perl_0.07-1.debian.tar.xz 1.5 kB 04bf74d0387a2a1479aec1c8b95e8dd6
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libcatalyst-actionrole-requiressl-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-actionrole-requiressl-perl.git